*
{
	padding:0px;
	margin:0px;
	border:none;
	outline:none;
}

body,html
{
	width:auto;
	height:auto;
	margin:0px auto;
	padding:0px;
	font-family:'opensans-regular-webfont';
	color:#282828;
	/*background:url(../images/back4.jpg) no-repeat fixed;*/
	background-color:#f3f3f3;
}

@font-face {
    font-family: 'opensans-light-webfont';
    src: url('../fonts/opensans-light-webfont.eot');
    src: url('../fonts/opensans-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-light-webfont.woff') format('woff'),
         url('../fonts/opensans-light-webfont.ttf') format('truetype'),
         url('../fonts/opensans-light-webfont.svg#opensans-light-webfont') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'opensans-regular-webfont';
    src: url('../fonts/opensans-regular-webfont.eot');
    src: url('../fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-regular-webfont.woff') format('woff'),
         url('../fonts/opensans-regular-webfont.ttf') format('truetype'),
         url('../fonts/opensans-regular-webfont.svg#opensans-regular-webfont') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'HelveticaNeue-Thin';
    src: url('../fonts/HelveticaNeue-Thin.eot');
    src: url('../fonts/HelveticaNeue-Thin.eot?#iefix') format('embedded-opentype'),
         url('../fonts/HelveticaNeue-Thin.woff') format('woff'),
         url('../fonts/HelveticaNeue-Thin.ttf') format('truetype'),
         url('../fonts/HelveticaNeue-Thin.svg#HelveticaNeue-Thin') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'fontawesome-webfont';
    src: url('../fonts/fontawesome-webfont.eot');
    src: url('../fonts/fontawesome-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/fontawesome-webfont.woff') format('woff'),
         url('../fonts/fontawesome-webfont.ttf') format('truetype'),
         url('../fonts/fontawesome-webfont.svg#fontawesome-webfont') format('svg');
    font-weight: normal;
    font-style: normal;

}

img {margin:0px; padding:0px; border:none; outline:none;}
p,h1,h2,h3,h4,ul,li,ol,a,a:hover,a.active {padding:0px;margin:0px;list-style-type:none;text-decoration:none;outline:none;border:none;}
p{line-height:24px;font-size:14px;text-align:left;padding:0px 10px;color:#282828;}

h2{font-size:18px;font-weight:bold;padding-bottom:15px;margin-bottom:20px;line-height:20px;border-bottom:2px solid #005BAC;text-transform:uppercase;}
h1{font-size:18px;font-weight:bold;padding-bottom:15px;}
.clr{clear:both;}
.lessmar{margin:0px;}
.lesspadd{padding:0px;}
.lesspadd_lt{padding-left:0px;}
.lesspadd_rt{padding-right:0px;}

header{width:100%;height:auto;background-color:#fff;padding:20px 0;}
.upper{background-color:#f3f3f3;padding:20px 0;}
ul.upperright{width:auto;height:auto;display:inline-block;}
ul.upperright li{width:auto;height:auto;float:left;padding:3px 10px;font-size:16px;}
ul.upperright li a{color:#282828;}
.serall{width:100%;height:auto;border-bottom:1px solid #a2a2a2;}
.serall input.inptxt{width:80%;height:auto;border:none;box-shadow:none;font-size:13px;background-color:transparent;font-style:italic;padding:5px 0;}
.serall input.subu{width:17%;height:auto;float:right;background:url(../images/ser.jpg) no-repeat;}

.logopart{padding:20PX 0;}
.logo{width:auto;height:auto;}
.logo img{display:inline-block;}

.banner{width:100%;height:auto;display:inline-block;}
.banner img{width:100%;}
/*.banner img{width:100%;}*/
.navbar-default{background-color:transparent;}
.newnav li{font-size:14px;}
.newnav li a{padding:10px 8px 10px;color:#282828 !important;font-weight:600;text-transform:uppercase;border-bottom:1px solid #fff;}
.newnav li a:hover{color: #282828 !important;border-bottom:1px solid #282828;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus{background-color:transparent !important;border-bottom:1px solid #282828;}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus{background-color:transparent;}
.dropdown-menu > li > a{padding:10px;}
.navbar-toggle{width:auto;padding:0 10px;border:none;float:none;width:100%;}
.sr-only{width:auto;height:auto;position:relative;color:#FFF;font-size:18px;margin:auto;line-height:26px;}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus{background-color:transparent;}
.navbar{min-height:42px;}

#contentpart{width:auto;height:auto;margin:50px 0;}

.productmain{background-color:#fff;padding:15px;margin-bottom:30px;}
.proimag{width:100%;text-align:center;}
.proimag img{display:inline-block;}
/*.productmain h4{font-weight:600;text-align:center;padding-top:15px;padding-bottom:5px;font-size: 16px;line-height: 30px;min-height: 110px;}*/
.productmain h4{font-weight:600;text-align:center;padding-top:15px;padding-bottom:5px;font-size: 13px;line-height:20px;min-height: 80px;}
.productmain p{text-align:center;font-size:13px;padding:10px 0;line-height:19px;min-height:100px;}
/*.productmain p{text-align:center;font-size:14px;padding:10px 0;}*/
.productmain p.fadetxt{color:#686868;}
.shr{text-align:center;}
.shr ul{width:auto;height:auto;padding:5px 0;display:inline-block;}
.shr ul li{width:auto;height:auto;border:2px solid #e9e9e9;margin:0 5px;float:left;}
.shr img{width:30px;}

.leftpanel{width:auto;height:auto;margin-bottom:30px;}
.leftpanel h3{color:#fff;text-transform:uppercase;padding:15px;background-color:#005bab;font-size:16px;font-weight:600;}
.leftpanel ul{width:auto;height:auto;}
.leftpanel ul li{width:100%;height:auto;border:1px solid #fff;border-top:none;padding:15px 10px;background:url(../images/plus.jpg) 95% 50% no-repeat;}
.leftpanel ul li a{color:#282828;display:inline-block;width:100%}

#testimonials{background-color:#005bab;padding:50px 0;margin:50px 0;}
#brand{padding:50px 0;}
.brndlogo{border:2px solid #e9e9e9;margin-bottom:30px;text-align:center;}
.brndlogo img{display:inline-block;}

#graypart{background-color:#4d4d4f;padding:50px 0;}
#graypart h1{color:#fff;}
#graypart p{color:#f3f3f3;font-size:14px;}

ul.payopsn{width:auto;height:auto;display:inline-block;margin:15px 0;}
ul.payopsn li{margin:0 5px;float:left;}

.subscrb{width:auto;height:auto;margin-top:25px;}
input.blktxt{width:67%;height:50px;background-color:#5f5f61;font-size:14px;padding:0px 15px;color:#ccc;}
input.blksub{width:30%;height:50px;border:3px solid #fff;text-align:center;color:#fff;background-color:transparent;float:right;}

.upfoot{width:auto;height:auto;background-color:#f3f3f3;padding:50px 0;}
ul.ft{width:auto;height:auto;display:inline-block;}
ul.ft li{width:100%;height:auto;padding:8px 0;}
ul.ft li a{color:#282828;}
.fooybot{background-color:#fff;padding:20px 0;}
.fooybot p{font-size:14px;}
ul.footlink{text-align:right;}
ul.footlink li{width:auto;height:auto;display:inline-block;padding:0 15px;}
ul.footlink li a{color:#333;}
ul.footlink li a:hover{color:#B51319;}

.morebut{width:100%;height:auto;margin:10px 0;text-align:center;}
.morebut a{width:auto;height:auto;background-color:#005bab;color:#fff;padding:5px 35px;font-size:16px;font-weight:600;border-radius:5px;display:inline-block;}

.prodetails{width:auto;height:auto;padding-left:20px;}
.prodetails h3{font-size:20px;font-weight:600;padding-bottom:15px;text-transform:uppercase;}
.prodetails ul{width:auto;height:auto;display:inline-block;margin-bottom:10px;}
.prodetails ul li{width:auto;height:auto;float:left;padding:0 7px;border-right:1px dotted #ccc;font-size:12px;color:#F7941D;}
.prodetails ul li a{color:#F7941D;}
.prodetails ul li a:hover{text-decoration:underline;}
.prodetails ul li:last-child{border-right:none;}
.prodetails ul li:first-child{padding-left:0;}
.prodetails p{padding:5px 0;font-size:14px;}

/*=============select box===========================*/
.custom-dropdown--large{font-size:12px;}
.custom-dropdown__select{font-size: inherit; /*padding:3px .5em;*/ margin: 0;/*margin-top:3px;*/}
.custom-dropdown__select--white {background-color: #fff; color: #333;}	
.custom-dropdown__select--emerald {border:1px #cecece solid; background-color:#fff; color:#333; font-size:12px; width:100%; text-transform:capitalize;}				
.custom-dropdown {position: relative; display: inline-block; vertical-align: middle; width:60%;}
.custom-dropdown__select {-webkit-appearance: none; -moz-appearance: none; appearance: none;}
.custom-dropdown::before,
.custom-dropdown::after {
content: "";
position: absolute;
pointer-events: none;
}
.custom-dropdown::after {/*content: "\25BC";*/ height: 7px; width:13px; font-size: .625em; line-height: 1; right: 1.2em; top: 40%; margin-top: 0;background:url(../images/normal_down.png) right no-repeat;}
.custom-dropdown::before {width: 2em; right: 0; top: 0; bottom: 0;}
.custom-dropdown--emerald::before{/*border:1px #cecece solid; background-color: #f8f8f8;*/}
.custom-dropdown--emerald::after{color: rgba(0,0,0,.4);}
/*=============select box===========================*/
.saleprc{color:#999;text-decoration:line-through;}
.saleper{color:#F7941D;font-weight:600;font-size:12px;}
.prc{font-size:16px;}
.qnty{line-height:40px;}

span.slick-arrow select{-moz-appearance:none; appearance:none;-webkit-appearance:none;-o-appearance:none;}
span.slick-arrow select.product-custom-option option{padding:3px 5px;}

.gdr-gr span.slick-arrow{width:100%;}

/*
button.addtocartbutton{
    background: #659000 none repeat scroll 0 0;
    font-size: 16px;
    line-height: 45px;
    width: 100%;
	font-weight:600;
	color:#fff;
	text-transform:uppercase;
	border-radius:5px;
}
*/
button.addtocartbutton{
    background: #659000 none repeat scroll 0 0;
    font-size: 16px;
    line-height: 45px;
    width: 100%;
	font-weight:600;
	color:#fff;
	text-transform:uppercase;
	border-radius:5px;
}
button.addtocartbutton:hover {
    background: #577c00 none repeat scroll 0 0;
}


#prodATCButton-paypal {
    background: #f3ac00 none repeat scroll 0 0;
    font-size: 16px;
    line-height: 45px;
    width: 100%;
	font-weight:600;
	color:#fff;
	border-radius:5px;
	text-transform:uppercase;
}
#prodATCButton-paypal:hover {
    background: #ffb915 none repeat scroll 0 0;
}
.onlibu{margin:25px 0 !important;}
.prodetails .row{margin-top:10px;}

.nav-tabs {
    border-bottom: 1px solid #005bab !important;
}
.tab-content {
    padding: 15px 0;
}
ul#myTab{display:block;}
#myTab li {
    border-radius: 8px 8px 0 0;
    margin-right: 3px;
    padding: 0;
	border-right:none;
}
#myTab li a {
    background-color: #005bab;
    color: #fff;
    font-size: 16px;
    padding: 3px 20px;
    text-decoration: none;
}
#myTab li.active a, #myTab li a:hover {
    background-color: #fff;
    color: #333;
    text-decoration: none !important;
}

.recomen{width:auto;height:auto;margin-top:50px;}
.recomen h4{text-transform:uppercase;padding-bottom:10px;margin-bottom:30px;border-bottom:1px solid #005bab;}

/*=============log in ========================*/
.bkwhit{background-color:#fff;padding:30px;}
.logporsn{padding:20px 20px;}
.logporsn input.inplog{width:100%;height:30px;padding:0 10px;font-size:12px;color:#333;border:1px solid #ccc;margin-bottom:20px;}
.logporsn p{line-height:30px;font-size:13px;}
.logporsn input.subblu{width:auto;height:auto;padding:8px 25px;color:#fff;font-size:13px;font-weight:600;background-color:#005BAC;text-transform:uppercase;float:right;}
.logporsn input.subblu:hover{background-color:#044a87;}
.logporsn p{line-height:18px;padding-bottom:25px;}
.logporsn a{line-height:40px;}
#smlbanner{margin:30px 0 0;}


.product-all-specification{margin:40px 0 20px;}

@media (min-width: 768px) and (max-width: 991px)
{
	p.steptxt{font-size:15px;}
	.newnav li a {font-size: 16px;padding: 15px 13px;}
	h2.call{font-size:24px;}.row{margin:0px;}
	.logo{text-align:center;margin-bottom:15px;}
	.shr img{width:25px;}
	#header-account.skip-active{right: 37%;top: 144px;}
	.camera_caption h4{font-size:48px !important;}
	.logo{width:100%;float:none;}
	
	.navbar-nav {float: none;}
	.navbar-nav > li {float: none;}
	#prodATCButton-paypal{font-size:14px;}
	button.addtocartbutton{font-size:14px;}
}
@media (max-width: 767px) {
	.logo{text-align:center;float:none !important;}
	.logo img{display:inline-block;}
	h2.call{text-align:center;}
	.navbar-header{background-color:#005bab;margin:20px 0 10px;}
	.navbar-collapse{background-color:#005bab;}
  p.steptxt{font-size:16px;}
  .serall{margin-top:10px;}
  h2{font-size:20px;line-height:32px;}
  .mistk{margin-top:25px;}
  ul.newnav li a{padding:10px !important;border-bottom:1px solid #fff !important;}
  .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus{color:#333 !important;}
  .row{margin:0px;}
  .banner{display:none;}
  #smlbanner{display:none;}
  button.button2{padding:0 16px !important;}
  .prodetails{padding-left:0px;}
  #myTab li a{padding:3px 9px;font-size:12px;}
  table#shopping-cart-table tr td{border:none !important;}
  #graypart P{padding-bottom:30px;}
  #prodATCButton-paypal{font-size:14px;}
  button.addtocartbutton{font-size:14px;}
  ul.newnav li.menu-active ul.level0 li a{color:#333 !important;padding-left:25px !important;}
  .product-all-specification{margin:40px 15px 20px;}
  ul.newnav li.menu-active ul.level1 li.level1 a.level2{padding-left:0px !important;}
}
@media (min-width: 992px) and (max-width: 1199px)
{
	.newnav li{font-size:13px;}
	.newnav li a {padding: 15px 12px;}
	.camera_caption h4{font-size:48px;}
	
}

div.md-links{
	display: inline-block;
    /*margin-bottom: 15px;*/
    width: 100%;
}
.account-cart-wrapper-1{display: inline-block;
    width: 100%;}
	.md-account{ float: left;
    text-align: right;
    width: 68%;}
	.md-search{float: right;
    width: 28%;}
.newsel{border: 1px solid #ccc;
    font-size: 14px;
    min-width: 100px;
    /*padding: 5px;*/}
	.lebtxt{line-height: 33px;
    padding-right: 5px;}
	
	.pager li > a, .pager li > span{border-radius:0;padding:0px;margin:0 4px;}
	/*.price-box{font-size: 14px;padding: 10px 0;text-align: center;font-weight:bold;color:#282828;min-height:70px;}*/
	.price-box{font-size: 13px;padding: 0px 0;text-align: center;font-weight:bold;color:#282828;min-height:41px;}
img.footer-up-img{
	display:inline-block;
}

/*.custom-dropdown--large select{-moz-appearance: none;background-color: #fff;padding: 5px 3px;width: 100% !important;border:1px solid #cecece;}*/
#profile h2{padding-top:25px;}
#profile ul{width:auto;height:auto; margin-left: 10px;margin-top: 30px;margin-bottom:30px;}
#profile ul li{width:auto;height:auto;padding-bottom:10px;}
/*============================================= cart =============================================*/
table#shopping-cart-table{width:100%;height:auto;background-color:#fff;}
table#shopping-cart-table tr td{border:1px solid #ccc;padding:5px;}
table#shopping-cart-table tr th{background-color:#2E8AB8;color:#fff;font-weight:600;text-align:center;border:1px solid #fff;}
h2.product-name{border-bottom:1px solid #2E8AB8;padding-bottom:8px;}
button#empty_cart_button{background: #3399cc none repeat scroll 0 0;
    border: 0 none;
    color: #ffffff;
    display: inline-block;
    font-family: "opensans-regular-webfont";
    font-size: 13px;
    font-weight: normal;
    line-height: 19px;
    padding: 0px 20px;
    text-align: center;
    text-transform: uppercase;
    vertical-align: middle;}
button#empty_cart_button span{color:#fff;text-decoration:none;}
button.button2{background: #3399cc none repeat scroll 0 0;
    border: 0 none;
    color: #ffffff;
    display: inline-block;
    font-family: "opensans-regular-webfont";
    font-size: 13px;
    font-weight: normal;
    line-height: 19px;
    padding: 0px 20px;
    text-align: center;
    text-transform: uppercase;
    vertical-align: middle;}
button.button2 span{color:#fff;text-decoration:none;}
button.button2 span a{color:#fff;text-decoration:none;}
.shipping h2{border:2px solid #3399cc;}

#checkout-step-login h3{font-size:20px;}
#checkout-step-login p{padding-left:0;padding-top:5px;font-style:normal;}
#checkout-step-login input[type="radio"]{margin-left:0;}
.step-title h2{border-bottom:none;}
.input-box select{border:1px solid silver;height:30px;}
.pdetail div.price-box{text-align:left;color:#282828 !important;}
.gdr-gr{margin-bottom:15px;}

#contactForm{width:auto;height:auto;}
#contactForm label{line-height:30px;font-weight:500 !important;}
#contactForm label span{color:#f00;}
#contactForm input.contxt{width:100%;height:30px;font-size:13px;color:#282828;margin-bottom:12px;}
#contactForm textarea{width:100%;height:auto;font-size:13px;color:#282828;margin-bottom:12px;min-height:80px;resize:none;border:1px solid silver;}
#contactForm input.consub{float:right;padding:5px 25px;}
.contact_right p{font-style:normal !important;margin-bottom:5px;}
.map{border:1px solid #ccc;padding:2px;margin-top:20px;margin-left:10px;}
ul.abt{width:auto;height:auto;}
ul.abt li{width:auto;height:auto;margin:5px 10px;font-style:normal !important;}
ul.abt li a{color:#282828;text-decoration:underline;}
ul.account-nv{width:auto;height:auto;}
ul.account-nv li{border-bottom: 1px solid #ccc;margin: 10px 0;padding-bottom: 5px;}
.box-head h2{border-bottom:none;}
.block-title strong{font-size:21px;padding-bottom:10px;color:#636363;display:inline-block;}
.block-title strong a{color:#636363;}

/* Testimonial css*/

.quote {
	color: rgba(0,0,0,.1);
	text-align: center;
	margin-bottom: 30px;
}
.search-autocomplete{display:none !important;}
/*-------------------------------*/
/*    Carousel Fade Transition   */
/*-------------------------------*/

#fade-quote-carousel.carousel {
  padding-bottom: 60px;
}
#fade-quote-carousel.carousel .carousel-inner .item {
  opacity: 0;
  -webkit-transition-property: opacity;
	  -ms-transition-property: opacity;
		  transition-property: opacity;
}
#fade-quote-carousel.carousel .carousel-inner .active {
  opacity: 1;
  -webkit-transition-property: opacity;
	  -ms-transition-property: opacity;
		  transition-property: opacity;
}
#fade-quote-carousel.carousel .carousel-indicators {
  bottom: 10px;
}
#fade-quote-carousel.carousel .carousel-indicators > li {
  background-color: #ccc;
  border: none;
}
#fade-quote-carousel blockquote {
	text-align: center;
	border: none;
}
#fade-quote-carousel .profile-circle {
	width: 100px;
	height: 100px;
	margin: 0 auto;
	border-radius: 100px;
	background-color:#ddd;
}
blockquote p{color:#fff;font-size:16px;font-style:italic;text-align:center;line-height:25px;}
.profile-circle img{width:100px;height:100px;border-radius:100px;}
p.author{text-align:center;color:#fff;font-size:16px;padding:20px 0;}
.carousel-indicators li {
    background-color: #fff;
    border: none;
    border-radius: 0px;
    cursor: pointer;
    display: inline-block;
    height: 5px;
    margin: 1px;
    text-indent: -999px;
    width: 30px;
}
.carousel-indicators .active{background-color: #fff; width: 30px;height: 5px;}
.fa-quote-left::before{color:#fff;}
#header-cart{ box-shadow: 0 0 5px #999;}
a.skip-link-close{background-color:#2e8ab8;color:#fff !important;opacity:1;right:0 !important;top:0 !important;}
a.checkout-button:hover{padding:7px 15px;}
.new-users div.buttons-set{padding-left:14px;}
select.newsel option{padding:3px 5px;} 
ul.benefits{width:auto;height:auto;padding-left:0px;}
ul.benefits li{height: auto;
    list-style-type: de;
    margin-left: 8px;
    padding-bottom: 15px;
    padding-left: 10px;
    width: auto;}
span.slick-arrow div.validation-advice {
    display:none;
}
span.slick-arrow select{width:100%;}
select.validation-failed{box-shadow:0 0 3px #f00;}
i.fa-minus{background: #fff none repeat scroll 0 0;
    border: 1px solid #ccc;
    color: #666;
    cursor: pointer;
    font-size: 14px;
    margin: 7px;
	margin-left:0;
    padding: 6px 12px 8px;}
i.fa-plus{background: #fff none repeat scroll 0 0;
    border: 1px solid #ccc;
    color: #577C00;
    cursor: pointer;
    font-size: 14px;
    margin: 7px;
    padding: 6px 12px 8px;}
.account-create .page-title{margin-left:30px;}
.fieldset p{padding-left:0;}
ul.form-list li input{width:50%;}
.account-create .scaffold-form .buttons-set{width:49%;}
.account-login .new-users .content p{padding-left:0px;}
.account-login .new-users .content ul.benefits{padding-left:10px;}
p.required{padding-left:0px;}
p.form-instructions{padding-left:0px;}
.account-login .new-users .buttons-set{padding-left:0px;}
#checkout-step-login ul.form-list li input{width:auto;}
#checkout-step-login .fieldset ul.form-list li input{width:100%;}

#shopping-cart-totals-table tbody td, #shopping-cart-totals-table tfoot td{
	font-size: 13px;
}
#shopping-cart-totals-table tfoot td{
	padding: 5px 0!important;
}
/*span.price:parent{ width: 30% !important}*/
#shopping-cart-totals-table tbody tr td:first-child + td{
	width: 30% !important;
}
